﻿

/*h1
{
    font-family: Verdana;
    font-size: 16pt;
    /*font-weight: bold;
    border-bottom: solid 1pt gray;
}*/
/*a
{
    color:black !important;
}*/
/*BulletList
{
    font-family: Verdana;
    /*font-size: 9pt;
    color: Red;
}*/
/*asp:ListItem
{
    font-family: Verdana;
    /*font-size: 9pt;
    color: Red;
}*/


.Pager td table tbody tr td span {
}

.Pager td table tbody tr td a
{
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.428571429;
    text-decoration: none;
    color: #428bca;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-left: -1px;
}
.Pager td table tbody tr td span
{
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.428571429;
    text-decoration: none;
    color: black;
    font-weight:bolder;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-left: -1px;
}
.TopBar
{
    color: Aqua;
    /*font-size: 7pt;*/
    border-bottom: 1px;
    border-bottom-color: Green;
}

.ApplyPosition
{
    position: relative;
    font-size: xx-large;
    float: none;
}

#dhtmlgoodies_tooltip
{
    background-color: #EEE;
    border: 1px solid #000;
    position: absolute;
    display: none;
    z-index: 20000;
    padding: 2px;
    font-size: 0.9em;
    -moz-border-radius: 6px; /* Rounded edges in Firefox */
    font-family: "Trebuchet MS" , "Lucida Sans Unicode" , Arial, sans-serif;
}
#dhtmlgoodies_tooltipShadow
{
    position: absolute;
    background-color: #555;
    display: none;
    z-index: 10000;
    opacity: 0.7;
    filter: alpha(opacity=70);
    -khtml-opacity: 0.7;
    -moz-opacity: 0.7;
    -moz-border-radius: 6px; /* Rounded edges in Firefox */
}
.panel-heading
{
    text-align: center;
}